
From: "Art Haas" <ahaas@airmail.net>

Here's a small patch changing the GNU-style initializers to C99
initializers.


---

 25-akpm/drivers/net/wan/wanxl.c |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

diff -puN drivers/net/wan/wanxl.c~wanxl-c99-fixes drivers/net/wan/wanxl.c
--- 25/drivers/net/wan/wanxl.c~wanxl-c99-fixes	Wed Feb 25 13:28:40 2004
+++ 25-akpm/drivers/net/wan/wanxl.c	Wed Feb 25 13:28:40 2004
@@ -826,10 +826,10 @@ static struct pci_device_id wanxl_pci_tb
 
 
 static struct pci_driver wanxl_pci_driver = {
-	name:           "wanXL",
-	id_table:       wanxl_pci_tbl,
-	probe:          wanxl_pci_init_one,
-	remove:         wanxl_pci_remove_one,
+	.name		= "wanXL",
+	.id_table	= wanxl_pci_tbl,
+	.probe		= wanxl_pci_init_one,
+	.remove		= wanxl_pci_remove_one,
 };
 
 

_
